
Redmine - Feature #12588

Text Formatting should be able to be applied beyond a paragraph

2012-12-13 16:48 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Right now you must apply text formatting to each paragraph. For Example ex:

Test. Test. Test. Test. Test. Test.

Test. Test. Test. Test. Test. Test.

It would be nice to be able to do the following:

_Test. Test. Test. Test. Test. Test.

Test. Test. Test. Test. Test. Test._

I realize that this may not be possible as may require serious changes to your lexical analyzer but it would be convenient on long

posts.

Related issues:

Is duplicate of Redmine - Feature #3888: Apply styles across multiple paragraphs New 2009-09-17

History

#1 - 2013-02-24 17:43 - Anonymous

Any news on this?

#2 - 2015-04-29 07:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue as a duplicate of #3888.

#3 - 2015-04-29 07:34 - Go MAEDA

- Is duplicate of Feature #3888: Apply styles across multiple paragraphs added
